<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="122" id="KGk-i7-Jjw" customClass="BankTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="130"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="129"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="mybankcard" translatesAutoresizingMaskIntoConstraints="NO" id="CD7-rL-3Ij">
                        <rect key="frame" x="10" y="0.0" width="300" height="119"/>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="交通银行" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1bl-Gu-RDW">
                        <rect key="frame" x="90" y="22" width="76" height="23"/>
                        <fontDescription key="fontDescription" type="system" pointSize="19"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="8-副本-2(1)" translatesAutoresizingMaskIntoConstraints="NO" id="1yn-S5-BNS">
                        <rect key="frame" x="26" y="16" width="50" height="50"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="50" id="CDG-vF-fAK"/>
                            <constraint firstAttribute="height" constant="50" id="NZD-As-l8U"/>
                        </constraints>
                    </imageView>
                    <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="储蓄卡" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xJ7-8i-4f5">
                        <rect key="frame" x="90" y="54" width="45" height="18"/>
                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="8-副本-2(1)" translatesAutoresizingMaskIntoConstraints="NO" id="NbZ-Ig-8d1" userLabel="water">
                        <rect key="frame" x="210" y="19" width="100" height="100"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="100" id="16g-H9-LdN"/>
                            <constraint firstAttribute="width" constant="100" id="39F-Si-EpJ"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="**** **** **** 7637" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jAQ-ZS-i4d">
                        <rect key="frame" x="138" y="79" width="153" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="CD7-rL-3Ij" secondAttribute="bottom" constant="10" id="5TY-VF-g1q"/>
                    <constraint firstItem="CD7-rL-3Ij" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="5Z7-BA-HBz"/>
                    <constraint firstItem="1yn-S5-BNS" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="18" id="79y-EN-Y0w"/>
                    <constraint firstItem="1bl-Gu-RDW" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" constant="14" id="GEt-cK-NZ9"/>
                    <constraint firstItem="CD7-rL-3Ij" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="LYY-Sh-0po"/>
                    <constraint firstAttribute="trailingMargin" secondItem="jAQ-ZS-i4d" secondAttribute="trailing" constant="21" id="MOl-v7-B0U"/>
                    <constraint firstAttribute="bottomMargin" secondItem="jAQ-ZS-i4d" secondAttribute="bottom" constant="21" id="OLk-cG-Lgx"/>
                    <constraint firstItem="xJ7-8i-4f5" firstAttribute="leading" secondItem="1bl-Gu-RDW" secondAttribute="leading" id="R08-AC-O2r"/>
                    <constraint firstItem="1bl-Gu-RDW" firstAttribute="leading" secondItem="1yn-S5-BNS" secondAttribute="trailing" constant="14" id="RKY-xb-bsr"/>
                    <constraint firstAttribute="trailing" secondItem="CD7-rL-3Ij" secondAttribute="trailing" constant="10" id="Vg6-Vz-0nX"/>
                    <constraint firstAttribute="bottomMargin" secondItem="NbZ-Ig-8d1" secondAttribute="bottom" constant="2" id="kv6-Il-5F2"/>
                    <constraint firstItem="1yn-S5-BNS" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" constant="8" id="pMO-gt-dL9"/>
                    <constraint firstItem="xJ7-8i-4f5" firstAttribute="top" secondItem="1bl-Gu-RDW" secondAttribute="bottom" constant="9" id="uJ0-dS-Qgw"/>
                    <constraint firstAttribute="trailingMargin" secondItem="NbZ-Ig-8d1" secondAttribute="trailing" constant="2" id="wl9-9u-Rsd"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="imgViewBackground" destination="CD7-rL-3Ij" id="H9j-dt-pFj"/>
                <outlet property="labelBankNO" destination="jAQ-ZS-i4d" id="Q2g-Zx-hhv"/>
                <outlet property="labelBankName" destination="1bl-Gu-RDW" id="JWi-4r-jbM"/>
            </connections>
            <point key="canvasLocation" x="385" y="387"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="8-副本-2(1)" width="165" height="141"/>
        <image name="mybankcard" width="1017" height="367"/>
    </resources>
</document>
